Page MenuHomeFreeBSD

net/cf: Update to 6.22.2
ClosedPublic

Authored by dumbbell on Sep 1 2016, 10:16 AM.

Details

Summary

The port is updated to the latest upstream version, 6.22.2.

The port is also converted to USES=go, which greatly simplifies it.

Test Plan
  • Built in Poudriere
  • Built locally with and without the DOCS option
  • Tested on a production CloudFoundry

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dumbbell updated this revision to Diff 19923.Sep 1 2016, 10:16 AM
dumbbell retitled this revision from to net/cf: Update to 6.21.1.
dumbbell updated this object.
dumbbell edited the test plan for this revision. (Show Details)
dumbbell added a reviewer: swills.
dumbbell updated this revision to Diff 22354.Nov 19 2016, 6:02 PM

Update to 6.22.2

dumbbell retitled this revision from net/cf: Update to 6.21.1 to net/cf: Update to 6.22.2.Nov 19 2016, 6:02 PM
dumbbell updated this object.
pi accepted this revision.Nov 20 2016, 12:24 PM
pi added a reviewer: pi.
pi added a subscriber: pi.
pi removed a subscriber: pi.

testbuilds are fine.

This revision is now accepted and ready to land.Nov 20 2016, 12:24 PM
This revision was automatically updated to reflect the committed changes.